Redmine - Feature #10541

Fixed start date for gantt chart (per project)
2012-03-26 13:34 - Sebastian DreBler

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version:

Resolution:

Description

It would be nice if the gantt chart would start at a fixed date, and not with the current month. The end date could be set to the current
month or to the end of the project (if date of project end > current month). The "current view" could be centered around the current
month, so no one needs to scroll to the current date. This is particular helpful for tracing the project timeline fast (in general | always
want to see "how far | am" and "What has happened").

Related issues:

Related to Redmine - Feature #9296: User preference for storing offset of mon... New 2011-09-21
Has duplicate Redmine - Feature #7552: Show all Closed 2011-02-05
History

#1 - 2013-04-12 16:38 - Brandon Liles
+1
| definitely agree with this request. To see how the project is tracking, it is very helpful to see what has been accomplished already. Perhaps the

earliest Start Date on the project could be the default starting point for the Gantt. | suppose if some prefer to start with the current month, it could be
an optional feature at the project level.

#2 - 2013-04-13 09:06 - Toshi MARUYAMA
- Category set to Gantt

#3 - 2013-06-18 14:31 - Jiirgen Depicker

+1!

#4 - 2013-10-22 15:15 - benoit deleris

+1

#5 - 2014-01-09 11:05 - Alex Rojo

+1

#6 - 2014-04-22 12:05 - Toshi MARUYAMA

- Related to Feature #9296: User preference for storing offset of month in Gantt added

#7 - 2014-04-22 12:38 - Toshi MARUYAMA
- Has duplicate Feature #7552: Show all added

#8 - 2014-07-15 08:59 - Alice Etchegaray

+1!

#9 - 2014-11-05 10:27 - Simple Living

+1!

2025-05-02 1/1



http://www.tcpdf.org

